﻿body {
    background-color: #FFFFFF;
    color: #333333;
    font-family: Arial;
    padding: 0px;
    margin: 0px;
}

#content {
    background-color: #FFFFFF;
    color: #333333;
    padding-top: 20px;
    padding-left: 100px;
    padding-right: 100px;
    padding-bottom: 20px;
}

a { color: #0000FF; }

a:visited { color: #0000FF; }

#footer {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    background-color: #00AEB3;
    color: #CCCCCC;
    vertical-align: top;
    font-size: 10px;
}

#footer .logo {
    margin: 3px 10px 3px 100px;
}

#footer a {
    text-decoration: underline;
    color: #ffffff;
}

#footer a:visited { color: #ffffff; }

label { font-size: 16px; }

input[type=text], input[type=button], input[type=email] {
    font-size: 20px;
    height: 30px;
}

th { text-align: left; }

td { vertical-align: top; }

.form-buttons-container {
    margin-top: 10px;
}

.form-buttons-container input,
.form-buttons-container button {
    background-color: #00aeb3;
    color: #FFFFFF;
    cursor: pointer;
    border-style: solid;
    border-width: 1px;
    border-color: #D1D2D4;
    border-radius: 6px;
    padding: 8px 15px
}

a img {
    border: none;
}

/* Metadata Edit screens */

.metadata-checkbox-group {
    width: 700px;
}

.metadata-edit-narrow .metadata-checkbox-group {
    width: 100%
}

.metadata-checkbox-item {
    width: 50%;
    float: left;
}

.metadata-checkbox-fieldset-blank {
    border-style: none;
    padding: 0;
}

.metadata-label-container {
    float: left;
    vertical-align: top;
    width: 250px;
    margin-bottom: 10px;
}

.metadata-input-container {
    float: left;
    margin-bottom: 10px;
}

.metadata-edit-group-row {
    clear: both;
}

.metadata-edit-container {
    padding-left: 10px;
    padding-right: 10px;
}

.metadata-row-container {
    margin-bottom: 10px;
}

/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after { clear: both; }